.has-gws-block-link {
	position: relative;
	cursor: pointer;
}

.has-gws-block-link > .gws-block-link__overlay {
	position: absolute;
	inset: 0;
	z-index: 30;
	display: block;
	border-radius: inherit;
}

.has-gws-block-link > .gws-block-link__overlay:focus-visible {
	outline: 2px solid currentColor;
	outline-offset: 4px;
}

.editor-styles-wrapper .has-gws-block-link-editor {
	outline: 1px dashed #E9662E;
	outline-offset: 4px;
}